## plasma-angelfish 21.05+p20.04+tunstable+git20210526.1446

=== debian/changelog ===
plasma-angelfish (21.05+p20.04+tunstable+git20210526.1446-0) focal; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 May 2021 14:46:39 +0000

plasma-angelfish (21.05-0neon) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Sat, 29 Feb 2020 11:48:57 +0100

plasma-angelfish (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Thu, 13 Feb 2020 10:57:13 +0100

plasma-angelfish (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Tue, 12 Nov 2019 20:56:48 +0100

plasma-angelfish (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Thu, 08 Aug 2019 22:21:22 +0200

plasma-angelfish (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Tue, 21 May 2019 16:04:32 +0200

plasma-angelfish (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Fri, 26 Apr 2019 16:12:19 +0200

plasma-angelfish (0+git20190318-1) unstable; urgency=medium

  * New snapshot

 -- Jonah Brüchert <jbb@kaidan.im>  Mon, 18 Mar 2019 22:11:41 +0100

plasma-angelfish (0+git20190224-1) unstable; urgency=medium

  * Add missing qml module dependencies
  * New snapshot

 -- Jonah Brüchert <jbb@kaidan.im>  Sun, 24 Feb 2019 12:36:29 +0100

plasma-angelfish (0+git20180828-1) unstable; urgency=medium

  * Initial Release.

 -- Jonah Brüchert <jbb@kaidan.im>  Sun, 12 Aug 2018 10:42:07 +0200
