=== debian/control ===
Source: plasma-angelfish
Section: net
Priority: optional
Build-Depends: cmake,
               debhelper (>= 12),
               extra-cmake-modules,
               kirigami2-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               libkf5purpose-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               qtbase5-dev,
               qtfeedback5-dev,
               qtquickcontrols2-5-dev,
               qtwebengine5-dev
Standards-Version: 4.5.0
Vcs-Git: https://invent.kde.org/neon/mobile/angelfish.git
Vcs-Browser: https://invent.kde.org/neon/mobile/angelfish
Maintainer: Neon CI <neon@kde.org>

Package: plasma-angelfish
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-org-kde-purpose,
         qml-module-qt-labs-settings,
         qml-module-qtquick-controls2,
         qml-module-qtwebengine,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Small webbrowser for mobile devices
 Webbrowser based on QtWebEngine and QtQuickControls2
